<TS language="bg" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>Десен клик, за промяна на адрес или етикет</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>Създайте нов адрес</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Нов</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>Копиране на избраните адреси в системния буфер</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Копирай</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Изтриване на избраните адреси от списъка</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;Изтрии</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Експортиране информацията от сегашния таб във файл</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Експортиране</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>&amp;Затвори</translation>
    </message>
    <message>
        <source>Choose the address to send coins to</source>
        <translation>Изберете адрес, на който да пратите монети</translation>
    </message>
    <message>
        <source>Choose the address to receive coins with</source>
        <translation>Изберете адрес, в който да получавате монети</translation>
    </message>
    <message>
        <source>C&amp;hoose</source>
        <translation>Из&amp;бери</translation>
    </message>
    <message>
        <source>Sending addresses</source>
        <translation>Изпращаш адрес</translation>
    </message>
    <message>
        <source>Receiving addresses</source>
        <translation>Получаващ адрес</translation>
    </message>
    <message>
        <source>These are your faircoin addresses for sending payments. Always check the amount and the receiving address before sending coins.</source>
        <translation>Това са вашите faircoin адреси за изпращане на плащания. Винаги проверявайте количеството и адреса на получателя, преди да изпратите монети.</translation>
    </message>
    <message>
        <source>These are your faircoin addresses for receiving payments. It is recommended to use a new receiving address for each transaction.</source>
        <translation>Това са вашите faircoin адреси за получаване на плащания. Препоръчително е да използвате нови адреси за получаване за всяка транзакция.</translation>
    </message>
    <message>
        <source>&amp;Copy Address</source>
        <translation>&amp;Копиране на адреса</translation>
    </message>
    <message>
        <source>Copy &amp;Label</source>
        <translation>Копиране на &amp;Етикета</translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>&amp;Редактиране</translation>
    </message>
    <message>
        <source>Export Address List</source>
        <translation>Експортиране на листа с адреси</translation>
    </message>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>Файлове разделени чрез запетая (*.csv)</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Експортирането провалено</translation>
    </message>
    <message>
        <source>There was an error trying to save the address list to %1. Please try again.</source>
        <translation>Имаше грешка при записването на листа с адреси в %1. Моля, опитайте отново.</translation>
    </message>
</context>
<context>
    <name>AddressTableModel</name>
    <message>
        <source>Label</source>
        <translation>Етикет</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Адрес</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(без етикет)</translation>
    </message>
</context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Enter passphrase</source>
        <translation>Въведете парола</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>Нова парола</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Повторете новата парола</translation>
    </message>
    <message>
        <source>For anonymization and staking only</source>
        <translation>Само за анонимизация и стейкване</translation>
    </message>
    <message>
        <source>Enter the new passphrase to the wallet.&lt;br/&gt;Please use a passphrase of &lt;b&gt;ten or more random characters&lt;/b&gt;, or &lt;b&gt;eight or more words&lt;/b&gt;.</source>
        <translation>Въведете нова паролата за портфейла.&lt;br/&gt;Моля, използвайте парола от &lt;b&gt;десет или повече случайни символа&lt;/b&gt; или &lt;b&gt;осем или повече думи&lt;/b&gt;.</translation>
    </message>
    <message>
        <source>Encrypt wallet</source>
        <translation>Криптиране на портфейла</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to unlock the wallet.</source>
        <translation>Това действие изисква вашата портфейлна парола, за да отключи портфейла.</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>Отключване на портфейла</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to decrypt the wallet.</source>
        <translation>Това действие изисква вашата портфейлна парола, за да декриптира портфейла.</translation>
    </message>
    <message>
        <source>Decrypt wallet</source>
        <translation>Декриптиране на портфейла</translation>
    </message>
    <message>
        <source>Change passphrase</source>
        <translation>Смени паролата</translation>
    </message>
    <message>
        <source>Enter the old and new passphrase to the wallet.</source>
        <translation>Въведете старата и новата пароли за портфейла.</translation>
    </message>
    <message>
        <source>Confirm wallet encryption</source>
        <translation>Потвърдете криптирането на портфейла</translation>
    </message>
    <message>
        <source>faircoin will close now to finish the encryption process. Remember that encrypting your wallet cannot fully protect your PIEs from being stolen by malware infecting your computer.</source>
        <translation>faircoin сега ще се затвори, за да довърши процеса на криптиране. Запомнете, че криптирането на вашия портфейл не може напълно да защити вашия faircoin от това, да бъде откраднат от злонамерен софутуер, инфектирал вашия компютър.</translation>
    </message>
    <message>
        <source>Are you sure you wish to encrypt your wallet?</source>
        <translation>Сигурни ли сте, че искате да криптирате вашия портфейл?</translation>
    </message>
    <message>
        <source>Warning: If you encrypt your wallet and lose your passphrase, you will &lt;b&gt;LOSE ALL OF YOUR PIE&lt;/b&gt;!</source>
        <translation>&lt;b&gt;Внимание: Ако криптирате вашия портфейл и загубите вашата парола, вие ще ЗАГУБИТЕ ВСИЧКИТЕ ВИ PIE&lt;/b&gt;!</translation>
    </message>
    <message>
        <source>Wallet encrypted</source>
        <translation>Портфейла е криптиран</translation>
    </message>
    <message>
        <source>IMPORTANT: Any previous backups you have made of your wallet file should be replaced with the newly generated, encrypted wallet file. For security reasons, previous backups of the unencrypted wallet file will become useless as soon as you start using the new, encrypted wallet.</source>
        <translation>ВАЖНО: Всички резервни копия, които сте били направили на вашия портфейл трябва да бъдат заменени с новогенерирания, криптиран портфейл. От съображения за сигурност, предишни резервни копия на некриптирания портфейл ще станат безполезни веднага, щом за почнете да използвате новия, криптиран портфейл.</translation>
    </message>
    <message>
        <source>Wallet encryption failed</source>
        <translation>Криптирането на портфейла беше неуспешно</translation>
    </message>
    <message>
        <source>Wallet encryption failed due to an internal error. Your wallet was not encrypted.</source>
        <translation>Криптирането на портфейла се провали, поради вътрешна грешка. Вашият портфейл не беше криптиран.</translation>
    </message>
    <message>
        <source>The supplied passphrases do not match.</source>
        <translation>Попълнените пароли не съвпадат.</translation>
    </message>
    <message>
        <source>Wallet unlock failed</source>
        <translation>Отключването на портфейла беше неуспешно</translation>
    </message>
    <message>
        <source>The passphrase entered for the wallet decryption was incorrect.</source>
        <translation>Паролата, въведена за декриптирането на портфейла, е неправилна.</translation>
    </message>
    <message>
        <source>Wallet decryption failed</source>
        <translation>Декриптирането на портфейла беше неуспешно</translation>
    </message>
    <message>
        <source>Wallet passphrase was successfully changed.</source>
        <translation>Паролата на портфейла беше сменена успешно.</translation>
    </message>
    <message>
        <source>Warning: The Caps Lock key is on!</source>
        <translation>Внимание: Клавишът за главни букви е включен!</translation>
    </message>
</context>
<context>
    <name>Bip38ToolDialog</name>
    <message>
        <source>BIP 38 Tool</source>
        <translation>BIP 38 инструменти</translation>
    </message>
    <message>
        <source>&amp;BIP 38 Encrypt</source>
        <translation>&amp;BIP 38 криптиране</translation>
    </message>
    <message>
        <source>Enter a faircoin Address that you would like to encrypt using BIP 38. Enter a passphrase in the middle box. Press encrypt to compute the encrypted private key.</source>
        <translation>Въведете faircoin адрес, който искате да криптиране с BIP 38. Въведете парола в средното поле. Натиснете 'криптирай', за да се изчисли криптирания частен ключ.</translation>
    </message>
    <message>
        <source>Address:</source>
        <translation>Адрес:</translation>
    </message>
    <message>
        <source>The faircoin address to sign the message with</source>
        <translation>faircoin адреса, с който да подпишете съобщението</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Изберете предишноизползван адрес</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Алт+А</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Постави адреса от буфера</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Алт+П</translation>
    </message>
    <message>
        <source>Passphrase: </source>
        <translation>Парола:</translation>
    </message>
    <message>
        <source>Encrypted Key:</source>
        <translation>Криптиращ ключ:</translation>
    </message>
    </context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Unlock wallet</source>
        <translation>Отключи портфейла</translation>
    </message>
    </context>
<context>
    <name>BlockExplorer</name>
    </context>
<context>
    <name>ClientModel</name>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>(no label)</source>
        <translation>(без етикет)</translation>
    </message>
    </context>
<context>
    <name>EditAddressDialog</name>
    </context>
<context>
    <name>FreespaceChecker</name>
    </context>
<context>
    <name>HelpMessageDialog</name>
    </context>
<context>
    <name>Intro</name>
    </context>
<context>
    <name>MasternodeList</name>
    <message>
        <source>Address</source>
        <translation>Адрес</translation>
    </message>
    </context>
<context>
    <name>MultiSendDialog</name>
    <message>
        <source>Alt+A</source>
        <translation>Алт+А</translation>
    </message>
    <message>
        <source>Address:</source>
        <translation>Адрес:</translation>
    </message>
    </context>
<context>
    <name>ObfuscationConfig</name>
    </context>
<context>
    <name>OpenURIDialog</name>
    </context>
<context>
    <name>OptionsDialog</name>
    </context>
<context>
    <name>OverviewPage</name>
    </context>
<context>
    <name>PaymentServer</name>
    </context>
<context>
    <name>PeerTableModel</name>
    </context>
<context>
    <name>QObject</name>
    </context>
<context>
    <name>QRImageWidget</name>
    </context>
<context>
    <name>RPCConsole</name>
    </context>
<context>
    <name>ReceiveCoinsDialog</name>
    </context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>Address</source>
        <translation>Адрес</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Етикет</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    <message>
        <source>Label</source>
        <translation>Етикет</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(без етикет)</translation>
    </message>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>(no label)</source>
        <translation>(без етикет)</translation>
    </message>
</context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>Choose previously used address</source>
        <translation>Изберете предишноизползван адрес</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Алт+А</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Постави адреса от буфера</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Алт+П</translation>
    </message>
    </context>
<context>
    <name>ShutdownWindow</name>
    </context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>The faircoin address to sign the message with</source>
        <translation>faircoin адреса, с който да подпишете съобщението</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Изберете предишноизползван адрес</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Алт+А</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Постави адреса от буфера</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Алт+П</translation>
    </message>
    </context>
<context>
    <name>SplashScreen</name>
    </context>
<context>
    <name>TrafficGraphWidget</name>
    </context>
<context>
    <name>TransactionDesc</name>
    </context>
<context>
    <name>TransactionDescDialog</name>
    </context>
<context>
    <name>TransactionTableModel</name>
    <message>
        <source>Address</source>
        <translation>Адрес</translation>
    </message>
    </context>
<context>
    <name>TransactionView</name>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>Файлове разделени чрез запетая (*.csv)</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Етикет</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Адрес</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Експортирането провалено</translation>
    </message>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    </context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Експортиране</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Експортиране информацията от сегашния таб във файл</translation>
    </message>
    </context>
<context>
    <name>faircoin-core</name>
    </context>
</TS>